p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#intro {
	width: 770px;
	background-color: #e6f2ff;
	font-weight: bold;
}
#address {
	width: 770px;
	background-color: #80bfff;
}
#serialng {
	width: 770px;
	background-color: #ffff99;
}
#dsgvo {
	width: 770px;
	background-color: #ff8080;
	font-size: 66%;
}